.contenedorBarraBuscador{
    padding: 2.05vw 0 1.83vw 0;
}
.botonVolver{
    display: flex;
    align-items: center;
    column-gap: 1.171vw;
    font-size: 1.245vw;
    font-weight: 700;
    color: black;
    letter-spacing: 0.249vw;
}
/* icono de 25px */
.fuenteIconoGeneral{
    color: #387B2F;
    font-size: 2.196vw;
}
.contenedorBotonBuscador{
    display: flex;
    align-items: center;
    height: 3.294vw;
}
.botonBuscar{
    background-color: #FAFAFA ;
    padding: 0.732vw 1.537vw ;
}
.inputBuscarNoticia{
    display: none;
    background-color: #FAFAFA ;
    padding: 0.952vw 0.22vw 0.878vw 1.977vw;
    border: none;

}
.inputBuscarNoticia::placeholder{
    color: #A9A9A9;
    font-style: italic;
}

.botonBuscar:hover .inputBuscarNoticia {
    display: inline-block;
    background-color: #387B2F;
}
/* estilos paginas */
.seccionListaNoticiasBlog{
    overflow: hidden;
}
.paginasNoticias{
    width: 100vw;
    display: flex;
}

.paginaNoticiasActual{
    width: 100%;
    height: max-content;
    display: flex;
    flex-direction: column;
    /* overflow: hidden; */
    row-gap: 3.807vw;
}

.listaNoticias{
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(3, 26.501vw);
    column-gap: 2.782vw;
    
}

.noticiaBanner{
    display: grid;
    background-color: #ECECEC;
    padding-top: 3.66vw ;
    padding-bottom: 3.66vw;;
}

/* banner pie pagina */
.contenedorBlogNoticias .contenedorBannerPiePagina .contenedorInterno{
    width: 40.922vw;
    padding: 0;
    justify-content: end;
}

.paginacionBlog{
    width: 100%;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 1.245vw;
    font-weight: 700;
    column-gap: 1.464vw;
    padding: 3.66vw 10% 5.637vw 0;
    box-sizing: border-box;

}

.paginaActual{
    font-size: 1.245vw;
    font-weight: 700;
}

.paginacionBlog i{
    color: #387B2F;
    font-size: 2.196vw;
}

/* estilos pagina entrada al blog */
.contenedorContenidoComentariosEntradaBlog{
    width: 100%;
    display: grid;
    grid-template-columns: 63.324vw 36.676vw;
    padding: 4.612vw 0 3.367vw 0;
    box-sizing: border-box;
}

.contenidoNoticiaEntradaBlog{
    display: flex;
    flex-direction: column;
    row-gap: 4.612vw;
    align-items: baseline;
    border-right: 0.073vw solid #707070;
    padding: 0 5.71vw 0 7.321vw;
    box-sizing: border-box;
}

.contenidoNoticiaEntradaBlog .contenedorTituloSeccion{
    align-items: baseline;
}

.contenidoNoticiaEntradaBlog .contenedorTituloSeccion .tituloSeccion{
    font-size: 1.611vw;
}

.contenidoNoticiaEntradaBlog .contenedorTituloSeccion .subtituloSeccion{
    color: #000000;
    font-size: 3.221vw;
}

.textoParrafoNoticia {
    color: #000000;
    font-size: 1.464vw;
}

/* carrusel comentarios */
.seccionComentariosBlog{
    width: 100%;
    padding: 0 7.321vw 0 2.489vw;
    box-sizing: border-box;

}

.etiquetaComentarios{
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 1.611vw;
    font-weight: 700;
    color: #387B2F;
    letter-spacing: 4.4px;
}
.etiquetaComentarios i{
    color: #A8CF44;
    font-size: 1.903vw;
    cursor: pointer;
}

.carruselComentarios{
    width: 100%;
    height: 47.975vw;
    /* background-color: #A8CF44; */
    position: relative;
    overflow: hidden;
}

.listaCarruselComentarios{
    width: 100%;
    min-height: 48.975vw;
    height: auto;
    display: flex;
    flex-direction: column;
}

.comentarioBlog{
    width: 100%;
    height: 16.069vw;
    /* background-color: #fcfcfc; */
    border-bottom: 0.073vw solid #707070;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 2.562vw;

}

.imagenComentarioAleatoria{
    width: 5.124vw;
    height: 5.124vw;
}
.cotenedorImagenAutorComentario{
    display: flex;
    align-items: center;
    column-gap: 2.489vw;
}
.autorComentario{
    font-size: 1.83vw;
    font-weight: 700;
    color: #000000;
    display: flex;
    flex-direction: column;
}
.autorComentario span{
    color: #848484;
    font-size: 1.098vw;
}
.descripcionComentarioBlog{
    font-size: 1.098vw;
    width: 26.794vw;
}

#desplazarComentarioArriba,
#desplazarComentarioAbajo{
    font-size: 2.196vw;
    font-weight: 700;
    cursor: pointer;
}

/* carrusel pie pagina */
.contenedorImagenesBlogEntradaPiePagina{
    width: 100%;
    height: 28.184vw;
    margin-top: 1.83vw;
    background-color: #ffffff;
    overflow: hidden;
    position: relative;
}
.contenedorImagenesCarruselBlogEntrada{
    width: 200%;
    height: 100%;
    /* background-color: #A8CF44; */
    display: flex;
    position: absolute;
    z-index: 1;
}

#botonCarruselImagenesEntradaBlogIzquierda,
#botonCarruselImagenesEntradaBlogDerecha{
    font-size: 3.66vw;
    color: #2B4A27;
    cursor: pointer;
    padding: 0 0.732vw 0 0.732vw;
    background-color: rgba(255, 253, 253, 0.3);
    z-index: 1;
}

#botonCarruselImagenesEntradaBlogIzquierda:hover,
#botonCarruselImagenesEntradaBlogDerecha:hover{
    background-color: rgba(255, 253, 253, 0.5);
}


.imagenCarruselBlogEntrada {
    height: 28.184vw;
    max-width: 50vw;
    width: 50vw;
}

/* popup comentario */
#contenedorPopupAgregarComentario{
    width: 27.306vw;
    min-height: 17.154vw;
    height: auto;
    margin-top: 3.367vw;
    z-index: 2;
    float: right;
}
#contenedorPopupAgregarComentario .contenedorPopupComentario{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    border-radius: 0.366vw;
    padding: 0.586vw 0.512vw 0.952vw 0.878vw;
    background: #F2F2F2;
    box-sizing: border-box;
    transform: translateX(7.4vw);
}
.contenedorPopupComentario i{
    font-size: 1.464vw;
    color: #848484;
    right: 1vw;
    position: absolute;
}

.textoPopupAgregarComentario{
    width: 23.28vw;
    height: 4.392vw;
    font-size: 1.098vw;
    white-space: normal;
    word-break: break-word;
    border: none;
    margin: 1vw 0;
}

.textoPopupAgregarComentario:focus,
.autorComentarioPopup:focus{
    border: 2px solid #A8CF44;
    border-radius: 10px;
    outline: None;
}

.autorFechaComentarioPopup{
    height: 3.88vw;
}

.autorComentarioPopup {
    width: 15.665vw;
    color: #000000;
    font-size: 1.83vw;
    border: none;
    /* background-color: transparent; */
}

.textoPopupAgregarComentario::placeholder{
    /* color: #A9A9A9; */
    font-style: italic;
}

.etiquetaContenidoInapropiado{
    display: none;
    font-size: 0.952vw;
    color: red;
    font-style: italic;
}

.contenedorImagenBannerBlog img{
    width: 100vw;
}